<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-13 10:51:56.0-->
  <string hw_hide_font_style="true"/>
  <!--2020-05-13 10:51:56.0-->
  <string settings.global.wifi_country_code="US"/>
</resources>
